@charset "utf-8";

body {
  background-color:#FFFFFF;            /*背景*/
  
  margin: 0;
  padding: 0;
  

  font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
  font-size:16px;
  color:#666666;
  -webkit-text-size-adjust: none;
}
a {
  text-decoration:none;
  -webkit-tap-highlight-color:rgba(255,255,255,0.5);
}
a:link,a:visited { color:#4073D4; }                   /*基本的なリンク色*/
a:focus,a:hover,a:active { color:#D5120B; }           /*基本的な触れた時のリンク色*/
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:17px;}
h4,h5,h6{font-size:16px;}
input,textarea,select { font-size:16px; }
.system_message { padding:10px;color:#FF0000; }

#slider_cate_bar{
}
#slider_cate_bar.selected {
}

#slider_comm_bar{
}
#slider_comm_bar.selected {
}

#slider_co_write{
}
#slider_co_write.selected {
}
slider_co_watch{
}
#slider_co_watch.selected {
}

/*============================================================
                      ●●ヘッダー●●
============================================================*/
/****************************** ▼全体▼ */
#header {
  position:relative;
  min-height: 0px;
  margin:0 0 0px;
  padding: 0 0px;
  background-color:#444444;                     /* ヘッダ背景色（全体）*/
  color:#FEFEFE;                                /* ヘッダ文字色        */
  text-align: center;                           /* 中央寄せ            */
  
}
/****************************** ▲全体▲ */

/****************************** ▼タイトル文字部分▼ */
#header h1 {
  overflow: hidden;
  width: 100%;
  margin:0 auto;
  padding: 10px 0;
  font-size:20px;                                  /* 文字の大きさ        */
  text-overflow: ellipsis;
  white-space: nowrap;
}
#header h1 a       {  color:#FFFFFF;}               /* 文字色            */
#header h1 a :hover{  color:#FFFFFF; }              /* 触れた時の文字色  */
#header img {
width: 100%;
}                

/****************************** ▲ヘッダタイトル部分▲ */

/*============================================================
               ●●上部メニューバー●●
============================================================*/
/****************************** ▼メニューバー▼ */
#menu_bar li.menu_bar_end a {
border-right:none;
}

ul#menu_bar {
font-size: 80%;                         /*  文字サイズ            */
height:40px;                            /*  高さ                  */
background-color:#333333;               /*  背景色                */
padding-top:0px;
margin-left:0px;
margin-top:0px;                         /*  上の間隔              */
color:#ffffff;                          /*  リンク文字の色        */
background-color:#333333;               /*  メニューボタンの背景  */
text-decoration:none;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
}

#menu_bar li {
list-style-type:none;
float:left;
line-height:40px; /* 高さ */
margin:0px;
width:25%;
padding:0px;
}

#menu_bar li a {
height: 40px;
display:block;
text-align:center;
border-right:1px solid #999999;          /*  区切り線                */
color:#FEFEFE;                           /*  リンク文字の色          */
background-color:#333333;                /*  メニューボタンの背景    */
text-decoration:none;
}

#menu_bar li a:hover{
color:#EFEFEF;                           /*  触れた時の文字色        */
background-color:#444444;                /*  触れたときの背景色      */
text-decoration:none;
}

/****************************** ▲メニューバー▲ */

/*============================================================
                  ●●ブログ紹介文●●
============================================================*/
#blog_intro {
  margin:0 2% 15px;
  padding:1px 10px;
  color:#333333;                                   /*  文字の色    */
  font-size:13px;                                  /*  文字の大きさ*/
  border:0px solid #FFFFFF;                        /*  枠線        */
  margin-top:10px;
}
/*============================================================
                   ●●一覧表示●●
============================================================*/
/****************************** ▼エントリー一覧 */
#entry_list {
  border:#333333;

}
#entry_outline{
       min-height:78px;

        margin-bottom:3px;
        background-color: #EFEFEF;
        border:1px solid #999999;        /* 各記事の周りの線 */
        border-radius:10px;              /*  角の丸み         */
}
/****************************** ▲エントリー一覧▲ */
/****************************** ▼サムネイル部分▼ */
.tmb { 
  display: block;
  float: left;                         /*  サムネイル画像 左寄せ  */
  margin:3px;
}

.tmb dl {
  width: 68px;
  height: 68px;
}

.tmb dt {
  width: 68px;                         /*  月の部分 横幅         */
  height: 23px;                        /*  月の部分 縦幅         */
  line-height: 24px;                   /*  月の部分 文字の高さ   */
  color: #FFFFFF;                      /*  月の部分 文字の色     */
  background:#444444;                  /*  月の部分 背景色       */
  font-size: 16px;                     /*  月の部分 文字の大きさ */
  font-weight:bold;                    /*  月の部分 太字         */
  border-top  : 1px solid #999999;     /*  月の部分 枠線（上）   */
  border-left : 1px solid #999999;     /*  月の部分 枠線（左）   */
  border-right: 1px solid #999999;     /*  月の部分 枠線（右）   */
  text-align: center;
}

.tmb dd {
  width: 68px;                         /*  日の部分 横幅         */
  height: 45px;                        /*  日の部分 縦幅         */
  line-height: 39px;                   /*  日の部分 文字の高さ   */
  font-size: 29px;                     /*  日の部分 文字の大きさ */
  font-weight: bold;                   /*  日の部分 太字         */
  color: #333;                         /*  日の部分  文字の色    */
  background:#fefefe;                  /*  日の部分 背景色       */
  border: 1px solid #999999;           /*  日の部分 枠線         */
  text-align: center;
}
/****************************** ▲サムネイル部分▲ */
/****************************** ▼記事タイトル部分▼ */
.e_title{ 
  font-size:15px;                        /*  文字の大きさ  */
  margin-bottom: 7px;                    /*  下との間隔    */
  width:100%;
  font-weight:bold;
}

/****************************** ▲記事タイトル部分▲ */

/****************************** ▼日付部分▼ */
.list_month{
  font-size:10px;                        /*  文字の大きさ  */
  color:#808080;                         /*  文字の色      */
  position:absolute;
  bottom:0;
  right:0;                               /*  右寄せ        */
}
/****************************** ▲日付部分▲ */
/****************************** ▼コメント部分▼ */
.list_comment {
  float:left;                          /*  左寄せ          */
  position:absolute;
  bottom:0;
  font-size:10px;                      /*  文字の大きさ    */
  color:#808080;                       /*  文字の色        */


}
/****************************** ▲コメント部分▲ */
.inner_entry {
  position :relative;
  display: block;
  float: right;
  margin: 5px 5px 0 0px;
  width: 75%;
  height:65px;
}

#entry_outline .tmb{
  width:20%;
}
#entry_outline .inner_entry{
  width:75%;
}

/*============================================================
                 ●●エントリー個別ページエリア●●
============================================================*/
#entry{
  border:1px solid #999999;
  border-radius:10px;                              /*  角の丸み         */
}

.section .entry_title {
  padding-bottom:30px;
  border-bottom:2px solid #999999;                 /*  下線                 */
  background-color:#EFEFEF;                        /*  背景色               */
  padding-top:8px;
}
.section .entry_title h2{
  color:#3366CC;                                   /*  タイトル 文字の色    */
  font-size:16px;                                  /*  タイトル 文字の大きさ*/
  margin:0 10px;
}
.section .en_time {
  padding-top:10px;
  color:#777777;                                   /*  日付 文字色          */
  font-size:13px;                                  /*  日付 文字の大きさ    */
  float:right;                                     /*  右寄せ               */
  margin-right:10px;
  margin-bottom:5px;
}
.section .en_cate {
  padding-top:10px;
  color:#777777;                                   /*  カテゴリ 文字の色    */
  font-size:13px;                                  /*  カテゴリ 文字の大きさ*/
  float:left;                                      /*  左寄せ               */
  margin-left:10px;
  margin-bottom:5px;
}
.section .en_cate a {
  color:#4073D4;                                   /*  カテゴリ 文字の色    */
  font-size:13px;                                  /*  カテゴリ 文字の大きさ*/
}

.section .entry_body{
  padding:15px 10px;
  line-height:1.6;
  word-wrap: break-word;
}

.entry_body img[src*="//blog-imgs-"],
.entry_more img[src*="//blog-imgs-"] {
  max-width: 100%;
  height: auto;
}
/****************************** ▼記事下コメント表示部分▼ */
.ec_outline{
border:0px solid #999999;                        /*  下線                 */
background:#EFEFEF;
}
.ec_title{
border-bottom:1px solid #999999;                 /*  下線                 */
border-top   :1px solid #999999;                 /*  上線                 */
color:#888888;
padding-left:5px;
padding-top:3px;
padding-bottom:3px;
}
.ec_body{
padding:5px;
color:#888888;
background:#FFFFFF;
}
.ec_date{
padding-top:5px;
padding-bottom:20px;
color:#888888;
text-align:right;
}
/****************************** ▲記事下コメント表示部分▲ */

/****************************** ▼トラックバック部分▼ */
.section #tb_url {
  margin:0 10px 10px;;
  padding:5px;
  color:#4073D4;                                   /*  トラックバック 文字の色    */
  background-color:#EFEFEF;                        /*  トラックバック 背景色      */
  font-size:10px;                                  /*  トラックバック 文字の大きさ*/
  border:1px solid #999999;                        /*  トラックバック 枠線        */
}
.section #tb_url p {
  color:#4073D4;                                   /*  URL部分 文字の色    */
  background-color:#EFEFEF;                        /*  URL部分 背景色      */
  font-size:10px;                                  /*  URL部分 文字の大きさ*/
  border:1px solid #3366CC;                        /*  URL部分 枠線        */
}
/****************************** ▲トラックバック部分▲ */
/****************************** ▼コンテンツフッター部分▼ */
.section .contents_footer{
  overflow:hidden;
  width:100%;
  background-color:#EFEFEF;                         /*  背景色            */
}
.section .contents_footer li{
  margin:0px 0 0;
  border-top:1px solid #999999;                     /*  枠線色            */
}
.section .contents_footer li a{
  display:block;
  padding:10px;
  color:#444444;                                    /*  文字色            */
  padding-right:30px;
}
.section .contents_footer li a {

}
  
.section .contents_footer li span {
  display:block;
  padding:10px;
  color:#666666;
}

/****************************** ▲コンテンツフッター部分▲ */

/*============================================================
  ●●コメントリスト, トラックバックリスト●●
============================================================*/

/****************************** ▼トラックバック部分▼ */


#trackback .list dt {
  padding:10px 10px 0;
  color:#000000;
  font-weight:bold;
  padding:5px;
}
#trackback .list dd {
  padding:10px;
  border-bottom:1px solid #999999;
}
#trackback .list dd .posted {
  margin:3px 0;
  text-align:right;
  font-size:13px;
}
/****************************** ▲トラックバック部分▲ */
/****************************** ▼コメント部分▼ */
.co_page_title{
  color:#444444;                                   /*  文字の色    */
  background-color:#EFEFEF;                        /*  背景色      */
  font-size:20px;                                  /*  文字の大きさ*/
  border-top   :1px solid #999999;                 /*  枠線        */
  border-bottom:1px solid #999999;                 /*  枠線        */
}

#comment .list dt{
  padding:10px 10px 0;
  color:#444444;
  font-weight:bold;
}
#comment .list dd{
  padding:10px;
  border-bottom:1px solid #999999;
}
#comment .list dd .posted{
  margin:3px 0;
  text-align:right;
  font-size:13px;
}
/****************************** ▲コメント部分▲ */
/****************************** ▼コメントフォームページ部分▼ */
.comment_title{
  color:#888888;                                   /*  文字の色    */
  background-color:#EFEFEF;                        /*  背景色      */
  font-size:20px;                                  /*  文字の大きさ*/
  border-bottom:1px solid #999999;                 /*  枠線        */
  padding:5px;
}
#comment_post {
  border:1px solid #999999;
}

#comment_post .form {
  background: #EFEFEF;
  padding: 0;
  margin:10px;
}
#comment_post .form dd{
  margin:3px 0 10px;
}

#comment_post .form dt{
  color:#777777;
  margin:10px 0 0;
  font-weight:bold;
}
#comment_post .form dd{
  margin:3px 0 0;
}
#comment_post .form dd p{
  margin:5px 0;
}
#comment_post input[type="text"],
#comment_post input[type="email"],
#comment_post input[type="url"],
#comment_post input[type="password"],
#comment_post textarea,
#comment_post select {
  width: 100%;
  padding:5px 0;
  border:1px solid #999999;
}

#comment_post textarea {
  height: 120px;
  padding: 0;
}

#comment_post select {
}
/****************************** ▲コメントフォーム部分▲ */
/****************************** ▼コメント送信部分▼ */
#comment_post .submit_btn {
  padding:10px;
  text-align:center;
}
#comment_post .submit_btn input[type="submit"],
#comment_post .submit_btn a {
  display:block;
  width:60%;
  margin:0 auto 10px;
  padding:10px;
  border:1px solid #999999;
  background:#EFEFEF;
  color:#888888;
  text-overflow: ellipsis;
}
/****************************** ▲コメント送信部分▲ */

/*============================================================
                ●●ドロップダウン　メニュー●●
============================================================*/

#plugin_box{ margin:10px; font-size:85%;}
#plugin_box02{ margin:0;}
.plugin_profile{ padding:10px 20px; border-bottom: 1px solid #888;}
.plugin_freearea{ padding:10px;}

dl.profile {background: #EFEFEF;  padding: 0;}
dl.profile dt {  color:#000;  list-style-type: none;}
dl.profile dd {  list-style-type: none;  margin:0 0 20px;}


.plugin_list {
  color: black;
  background-color:#EFEFEF;
  padding: 0;
  margin:0 auto 0px;
  width:100%;
  border-top:1px solid #999999;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}

.plugin_list li {
  background-color:#EFEFEF;
  list-style-type: none;
  border-bottom:1px solid #999999;

} 



.plugin_list li a{
  color:#333333;
  text-decoration: none;
  overflow: hidden;
  display: block;
  background-color:#EFEFEF;
  padding-top:15px;
  padding-bottom:15px;

}

.plugin_list li strong{
  color:#000;
  margin:3px 0;
  font-weight:normal;
  font-size:85%;
}

.plugin_list li span{
  margin:3px 0;
  font-size:75%;
}

/*============================================================
                ●●プラグイン表示エリア●●
============================================================*/

#p_outline {
  color: black;
  padding:0px;
  margin:0px;
}
#p_title {
  color:#888888;                                   /*  文字の色    */
  background-color:#EFEFEF;                        /*  背景色      */
  font-size:20px;                                  /*  文字の大きさ*/
  border:1px solid #999999;                        /*  枠線        */
}
#p_title h2 {
  color:#444444;                                   /*  文字の色    */
  background-color:#EFEFEF;                        /*  背景色      */
  font-size:20px;                                  /*  文字の大きさ*/
  padding-left:10px;
}


#p_body li a{
  color:#333333;                           /*  文字色            */
  background-color:#EFEFEF;                /*  背景色            */
  text-decoration: none;
  overflow: hidden;
  display: block;
  padding:10px;

}



/*============================================================
               ●●ページナビゲーション●●
============================================================*/
/****************************** ▼次・前の記事ナビ▼ */
.top_pager {
  padding-top:15px;                                 /*  上の間隔         */
  padding-bottom:15px;                              /*  下の間隔         */
  text-align:center;
  border-radius:10px;                              /*  角の丸み         */
}
.top_prevpage {
  top:0;
  left:0;
  padding:8px 20px;
  border-radius:10px;                              /*  角の丸み         */

}
.top_page{
  top :0;
  padding:8px 8px;
  border-radius:10px;                              /*  角の丸み         */
}
.top_nextpage {
  top:0;
  right:0;
  padding:8px 20px;
  border-radius:10px;                              /*  角の丸み         */

}
/*■現在いない位置■*/
.top_pager a {
  margin:0 1px;
  padding:10px 15px;
  border:1px solid #999999;                        /*  線の色           */
  background:#EFEFEF none;                         /*  背景色           */
  color:#333333;                                   /*  文字色           */
  border-radius:10px;                              /*  角の丸み         */
}
/*■現在いる位置■*/
.top_pager strong {
  margin:0 1px;
  padding:10px 15px;
  border:1px solid #999999;                        /*  線の色            */
  background:#EFEFEF     ;                         /*  背景色            */
  color:#FFFFFF;                                   /*  文字色            */
  border-radius:10px;                              /*  角の丸み          */

}
.top_pager a:hover  {
  background:#EFEFEF;                              /*  触れた時の背景色  */ 
  color:#333333;                                   /*  触れた時の文字色  */ 
}
/****************************** ▲次・前の記事ナビ▲ */
/****************************** ▼ページナビゲーション▼ */
.pager {
  padding-top:15px;                    /*  上の間隔  */
  padding-bottom:15px;                 /*  下の間隔  */
  text-align:center;
}
.prevpage {
  top:0;
  left:0;
  padding:8px 10px;
}
.nextpage {
  top:0;
  right:0;
  padding:8px 10px;
}
/*■現在いない位置■*/
.pager a {
  margin:0 1px;
  padding:10px 15px;
  border:1px solid #999999;                        /*  線の色           */
  background:#EFEFEF     ;                         /*  背景色           */
  color:#333333;                                   /*  文字色           */
  border-radius:10px;                              /*  角の丸み         */
}
/*■現在いる位置■*/
.pager strong {
  margin:0 1px;
  padding:10px 15px;
  border:1px solid #999999;                        /*  線の色            */
  background:#EFEFEF     ;                         /*  背景色            */
  color:#111111;                                   /*  文字色            */
  border-radius:10px;                              /*  角の丸み         */
}

/****************************** ▲ページナビゲーション▲ */

/*============================================================
               ●●下部ナビ●●
============================================================*/
/****************************** ▼下部ナビ▼ */
#page_navi {
  overflow:hidden;
  border-bottom: 2px solid #999999;                        /*  枠線色              */
  margin-top:20px;

}
#page_navi li {
  min-width:25%;
}
#page_navi .page_home{ float:left; margin:0px;}                /*  ホーム        */
#page_navi .page_top { float:left; margin:0px;}                /*  ページトップ  */
#page_navi .login    { float:left; margin:0px;}                /*  ログイン      */
#page_navi .osieru   { float:left; margin:0px;}                /*  教える        */

#page_navi li a {
          display:block;
          padding:0px;
          text-align:center;
          background-color:#333333;                 /*  背景色              */
          color:#FFFFFF;                            /*  文字色              */
}
#page_navi li a:hover {
          display:block;
          padding:0px;
          text-align:center;
          background-color:#444444;                /*  押した時の背景色     */
          color:#FFFFFF;                           /*  押した時の文字色     */
}
/****************************** ▲下部ナビ▲ */


/*============================================================
               ●●下部プラグインメニュー●●
============================================================*/
/****************************** ▼プラグインメニュー▼ */

.menu {
  color: black;
  padding:0px;
  margin:0px;
  border-top: 1px solid #999999;                  /*  線の太さ・色      */
  border-right: 1px solid #999999;                /*  線の太さ・色      */
  border-left: 1px solid #999999;                 /*  線の太さ・色      */
}

.menu li {
  border-bottom: 1px solid #999999;                 /*  線の太さ・色      */
  list-style-type: none;
}

.menu li a{
  color:#333333;                           /*  文字色            */
  background-color:#EFEFEF;                /*  背景色            */
  text-decoration: none;
  overflow: hidden;
  display: block;
  padding:10px;

}

.menu li strong{
  margin:3px 0;
  font-weight:normal;
  font-size:85%;
}

.menu li span{
  margin:3px 0;
}
/****************************** ▲プラグインメニュー▲ */
/*============================================================
                  ●●その他●●
============================================================*/
/* 記事以外の見出し */
.section .page_title {
        padding:15px 10px;
        border-bottom: 1px solid #999999;
}
/* 見出しの文字色 */
.section .page_title h2,
.section .page_title h2 a {
  color:#000000;
}
/* カテゴリ一覧見出し */
#category_title {
  margin:0 0 15px;
  padding:10px;
  background-color:#EFEFEF;
  border:1px solid #999999;
  text-align:center;
}


/*============================================================
                      ●●フッター●●
============================================================*/
/****************************** ▼フッター▼ */
#footer{
  text-align:center;
  color:#FFFFFF;                                   /*  文字の色    */
}
#footer a{
  color:#FFFFFF;                                   /*  文字の色    */
  font-size:11px;                                  /*  文字の大きさ*/
}

#footer .copyright {
  margin:0 0 10px;
  color:#FFFFFF;                                   /*  文字の色    */
  font-size:11px;                                  /*  文字の大きさ*/
}
/****************************** ▲フッター▲ */




/*============================================================
                      ●●レイアウト●●
============================================================*/
#fb-root{
  background-color:#444444;              /*下の部分の塗りつぶし*/
  font-size:10px;
}
#fb-root a{
  color:#FFFFFF;
}
#main_contents {
  margin:0 2%;                                     /*  端の余白   */
}
#main_contents .section {
  margin:0 0 0px;
  background-color:#FFFFFF;
}

/* PC SKIN Change
---------------------------------------------- */
#header .browser_change {
  position:absolute;
  top:6px;
  right:5px;
  width: 50px;
}
#header .browser_change a {
  display:block;
  height:22px;
  padding-top:8px;
  border-width:1px;
  border-style:solid;
  border-color:#DFDFDF #6F6F6F #3F3F3F;
  -webkit-border-radius:5px;
  background-image: -webkit-gradient(linear, left top, left bottom,
  from(#AFAFAF),
  color-stop(0.4,#333333),
  to(#2F2F2F));
  color: #FFFFFF;
  font-size:12px;
  text-align:center;
  text-overflow: ellipsis;
  -webkit-tap-highlight-color:rgba(255,255,255,0.5);
}
/* new clearfix */
.cf:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .cf             { zoom: 1; } /* IE6 */
*:first-child+html .cf { zoom: 1; } /* IE7 */
/*============================================================
  Profile (index mode)
============================================================*/
.profile_area {
  overflow:hidden;
  margin:0 2% 15px;
  background-color:#FFFFFF;
  -webkit-border-radius:5px;
  -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}
.profile_area dt {
    margin:10px 10px 0;
    padding:0 0 5px;
  border-bottom:2px solid #F2F2F2;
}
.profile_area dd {
    overflow: hidden;
    padding:10px;
    font-size:13px;
}
.profile_area dd .prof_image {
  float:left;
  margin-right:5px;
}
/********************************▼FC2広告▼*/
.ad_header{
  text-align:center;
  margin:0px 0;
}
.ad_footer{
  text-align:center;
  margin:10px 0;
}
/********************************▲FC2広告▲*/
/*============================================================
  Reset
============================================================*/
html,body,div, dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{margin:0;padding:0;}
ul, ol, li, dl, dt, dd{list-style:none;}
img {border:none;vertical-align:middle;}